<html xmlns:f="http://typo3.org/ns/TYPO3/CMS/Fluid/ViewHelpers"
      data-namespace-typo3-fluid="true">

<f:layout name="Default" />

<f:section name="Main">


	<f:if condition="{menu}">
		<f:for each="{menu -> v:iterator.chunk(count: 4)}" as="col" iteration="cycle">
			<div class="row my-0 my-md-3">
				<f:for each="{col}" as="item">
					<div class="col-md-3 col-sm-6 mb-3 mb-md-0">
						<f:render section="Item" arguments="{item: item, image: item.files.0}" optional="1" />
					</div>
				</f:for>
			</div>
		</f:for>
	</f:if>

</f:section>

<f:section name="Item">
    <f:variable name="linkLanguageKey" value="{settings.subheaderLanguageKey}.link"/>

    <div class="card card-list-item-submenu" style="border: 0">
	   <a href="{item.link}" title="{item.title}" style="overflow: hidden;">
           <f:if condition="{image}">
               <img alt="{item.title}" class="img-fluid zoom-in-out lazy"
                    data-src="{f:uri.image(image: image, width: '800c', height: '450c')}">
           </f:if>
		   <div class="card-body">
			   <h6 class="text-uppercase sansserif text-gray"><f:translate key="{settings.subheaderLanguageKey}" extensionName="akademie_ruhr"/></h6>
			   <h5 class="card-title">
				   <a class="serif" href="{item.link}">{item.title}</a>
				</h5>
				<div class="card-content">
					<a class="more-link" href="{item.link}">
                        <i class="fa fa-chevron-right"></i> <f:translate key="{settings.subheaderLanguageKey}.link" extensionName="akademie_ruhr"/>
					</a>
				</div>
		   </div>
		</a>
   </div>

</f:section>

</html>
